html, body 
{ height: 100%; color: #555; font-size: 14px; font-family: Century Gothic, Verdana, Geneva; margin: 0; padding: 0; }

a:focus { outline:none!important; }

a { color: #333; text-decoration: none; }
a:hover { color: #F79766; text-decoration: none; }

h1 {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Century Gothic, Verdana, Geneva, sans-serif;
	font-weight: 100;
}
.tabs { width: 450px; padding-top: 10px; padding-bottom: 20px; }

#wrapper2 
{ 	width: 960px;
	height: 600px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	clear:left; }
#distance {
    float: left;
    height: 50%;
    width: 1px;
    margin-bottom: -290px;
}
body { margin: 0 auto; }

* { outline: none; }
textarea { overflow: auto; }

.clear { clear: both; }
.bnwlogo { float: left; width: 220px; }

.headernav {  margin-bottom: 35px;}

table.footer { margin-top: 10px!important; }
.node-type-model table.footer { margin-top: 10px!important; }
.footright {  text-align: right; }
.footleft img { position: relative; top: 3px; }
.footright a, .footleft a {
	font-size: 11px;
	color: #999;
	text-decoration: none;
	font-family: Century Gothic, Verdana, Geneva;
}
.footright a:hover, .footleft a:hover { color: #FFF; }
table.footer td { padding-top: 12px!important; }

/* EMG PORTFOLIO PAGES */

.portname {
	font-size: 11px;
	text-align: center;
	width: 124px;
	height: 12px; padding-bottom: 5px;
	font-family: Century Gothic, Verdana, Geneva, sans-serif;
}
.view-portfolio .views-view-grid td {
	vertical-align: top;
	padding-bottom: 10px;
	padding-left: 4px; padding-right: 4px;
}
.view-portfolio .views-view-grid td img.imagefield {
	border: 1px solid #DDD;	
}

.views-view-grid p { padding: 0px; margin: 0px; line-height: 12px; color: #777; }

/* MODEL PAGE */

.portwrap { width: 700px; height: 330px!important; overflow-y: hidden;  }
.portwrapmin { width: 700px; overflow: scroll; height: 45px!important; overflow: hidden; }

td.statright { pading-right: 10px!important; }
td.modpage { padding: 0px; margin: 0px; }

table.porttablepage h2 { padding: 0px; margin: 0px; font-size: 20px; color: #222; margin-bottom: 10px; font-weight: 100; }
table.porttablepage td { color: #777; font-size: 11px; }
table.porttablepage a { text-decoration: none; color: #444; }
table.porttablepage a:hover { color: #000; }

.portmain { height: 700px; }



.views-view-grid { margin-top: 0px; padding-top: 0px; }

.solidbody { height: 410px!important; } /* Page Height container */

#edit-title { width: 350px; }
.form-text { width: 350px!important; }
.form-select { width: 358px; }
#field_image_values { width: 360px; }
#edit-submit { margin-top: 20px; margin-bottom: 50px; }

#node-form .collapsible { display: none; }

.view-content { padding-top: 0px!important; margin-top: 0px!important; }
h3 { padding: 0px; margin: 0px; }
td.tdmessage { font-size: 11px; }

/* NEW SLIDER PAGE ON NODE */

.node-type-model #wn td.field-item, .node-type-model #wn .field-item { padding: 0px; margin: 0px; }
.node-type-model h1.title { display: none; }
.node-type-model .tabs { display: none; }
.node-type-model .field-type-filefield, #wn, #wn table, #wn td, #wn img { padding: 0px; margin: 0px; }
.node-type-model td.field-item { padding: 0px!important; margin: 0px!important; }
.node-type-model td.field-item img { padding: 0px!important; margin: 0px!important; }
.node-type-model td.field-item img.imagecache { padding: 0px!important; margin: 0px!important; }
.node-type-model td.field-item img.imagecache-portpage { padding: 0px!important; margin: 0px!important; }
.node-type-model td.field-item img.imagecache-default { padding: 0px!important; margin: 0px!important; }
.node-type-model td.field-item img.imagecache-portpage_default { padding: 0px!important; margin: 0px!important; }
.node-type-model td { padding: 0px!important; margin: 0px!important; }
.node-type-model td { 
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

table.footer {
	border-top-width: 1px!important;
	border-top-style: solid!important;
	border-top-color: #DDD!important;
	padding-top: 5px!important;
}

.headernav {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	padding-bottom: 5px;
}

h2 {
	font-weight: 100;
	padding: 0px;
	margin: 0px;
	font-family: Century Gothic, Verdana, Geneva, sans-serif;
}

td.modstats span { padding-left: 9px; font-weight: bold; }
td.modstats { font-size: 11px; font-family: Century Gothic, Verdana, Geneva, sans-serif; }
.favourites { text-align: center; padding-top: 100px; }

.page-manage .innerbody { margin-left: 300px; padding-top: 40px; padding-left: 70px; padding-right: 20px; }
.messages { margin-bottom: 15px!important; margin-left: 0px!important; padding-right: 0px!important; width: 920px!important; }
.messages em { font-weight: bold; }

.page-manage .headernav, .page-manage .footer { visibility: hidden; }
.page-manage .innerbody {
	background-color: #EEE;
	border: 1px solid #C42343;
	width: 400px;
	margin-left: 235px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.page-manage h1 { display: none; }

.section-user .collapsible, .section-user #edit-delete, .section-user h1 { display: none; }

#floatim div.field-item { float: left; }

.page-node-239-edit #field_displayimg_values th { display: none; }
.page-node-239-edit .description { width: 430px; }
.page-node-976-edit #field_displayimg_values th { display: none; }
.page-node-976-edit .description { width: 430px; }
.page-node-44-edit .description { display: none; }
.page-edit-content table.views-table th { background-color: #000; padding: 5px; color: #FFF; }

.page-search .views-exposed-form .form-select { height: 120px!important; width: 147px; }
.page-search .views-exposed-form .form-select option { font-size: 11px; }
.page-search .footer { display: none; }
.page-search .portname { margin-bottom: 10px!important; }
.page-search .views-view-grid td { padding-left: 6px; padding-right: 6px; }
.page-search .views-view-grid td img {
	border: 1px solid #CCC;
}
.page-search .views-view-grid { margin-top: 20px; padding-bottom: 40px; }
.page-search #distance {
    float: left;
    height: 0%;
    width: 1px;
}
.page-search .headernav { margin-top: 40px!important; }
.footer2 { border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDD;
	padding-top: 5px; padding-bottom: 40px!important; }
	
.empty { text-align: center; font-size: 12px; padding-top: 50px; padding-bottom: 50px; }

html.page-search { overflow-y: scroll; }

.page-manage .messages { width:320px!important;  }
.page-search h3 { color: #FFF; background-color: #000; font-family: Century Gothic, Verdana, Geneva, sans-serif; text-align: center; font-size: 14px; padding: 3px; }
.page-search .view-filters { margin-bottom: 30px; }
.page-search .views-view-grid td { width: 110px!important; }

.node-type-model .description, .page-node-add-model .description { width: 420px!important; padding-bottom: 15px; }
.searchtxt { color: #FFF; text-align: center; background-color: #000; padding: 3px; font-size: 12px; margin-top: 10px; margin-bottom: 15px; }

.page-node-239-edit #edit-field-about-image-0-upload-wrapper { display: none; }
.page-node-976-edit #edit-field-about-image-0-upload-wrapper { display: none; }	
	
	
	/* MENU  */
	
#nav {
		margin:0; 
		padding:0; 
		list-style:none;
		margin-top: 30px;
	}	
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		#nav li {
			float:left; 
			display:block; 
			width:90px; 
			position:relative;
			z-index:500; 
			margin:0 1px;
		}
		
		#nav li#women { width: 80px!important; }
		#nav li#men { width: 60px!important; }
		#nav li#beamodel { width: 147px!important; }	
		#nav li#contact { width: 60px!important; }
		#nav li#newf { width: 105px!important; }
		#nav li#favvs { width: 100px!important; }
		
		/* this is the parent menu */
		#nav li a {
			display:block; 
			padding:0px 0px 0 0px; 
			height:16px; 
			text-decoration:none; 

			font-family: Century Gothic, Verdana, Geneva, sans-serif;
		}

		#nav li a:hover {
			color:#F79766;
		}
	
		#nav ul {
			position:absolute; 
			left:0; 
			display:none; 
			margin:0 0 0 -1px; 
			padding:0; 
			list-style:none;
		}
		
		#nav ul li {
			width:100px; 
			float:left; 
			border-top:1px solid #fff;
		}
		
		li#dropd { height: 16px; }
		
		#nav ul#drop li { text-align:left!important;  }
		
		#nav ul a {
			display:block;  
			height:12px;
			padding: 0px 0px; 
			color:#666;
		}

		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #nav ul {
			margin:0 0 0 -2px;
		}
		
		/** NOT MENU */

		.modeltop { position: relative; top: -466px; padding: 0px!important; margin: 0px!important; }
		.modeltop a, .modeltop td { font-family: Century Gothic, Geneva, sans-serif; }
		td.modtop span { margin-left: 15px; }
		td.modtop span#nodefav { padding-left: 0px!important; margin-left: 0px!important; }
		td.modtop span#arriv { font-weight: bold; color: #FFF; background-color: #F2675B; padding-left: 5px; padding-right: 5px; padding-bottom: 1px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
		td.modtop span#otown { font-weight: bold; color: #FFF; background-color: #c41f41; padding-left: 5px; padding-right: 5px; padding-bottom: 1px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
		td.modtop span#sreq { font-weight: bold; color: #FFF; background-color: #6681FE; padding-left: 5px; padding-right: 5px; padding-bottom: 1px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
		td.modtop span#movlinks { position: relative; left: 15px; }
		table.modelstats { height: 20px!important; position: relative; bottom: 15px; }
		.page-about-us td.abouttxt a { color: #CB3C58; }
		.page-about-us td.abouttxt a:hover { color: #F79767; }
		.description { font-family: Century Gothic, Geneva, sans-serif!important; }
		
		#field_height2_values thead { display: none; }
		
		.node-type-bemodel h1 { display: none; }
		
		.page-search .form-submit { background-color: #EEE; border: 1px solid #CCC; padding: 2px; padding-right: 10px; padding-left: 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin-left: 5px; position: relative; top: -4px; }
		.page-search .form-submit:hover { cursor: pointer; background-color: #FFF; }
	
	
	/*Favourites additions*/
.page-favourites .favblock a img.imagefield { border: 1px solid #DDD; margin-left: 6px; }
.page-favourites p.portname { height: 10px!important; position: relative; bottom: 10px; color: #777; padding-left: 9px; }
.page-favourites .view-content { height: 400px; width: 700px; padding: 0px!important; overflow: auto; float: left; }
.page-favourites .view-footer { position: relative; left: 710px; bottom: 400px; width: 220px!important; background-color: #EFEFEF; padding: 15px; font-size: 11px; color: #000; height: 365px; }
.page-favourites span.desc { font-size: 10px; }
.page-favourites textarea { font-size: 11px; width: 210px!important; height: 30px!important; }
.page-favourites textarea#message { height: 50px!important; }
.page-favourites input#ownemail { font-size: 11px; width: 210px!important; height: 15px!important; border: 1px solid #CCC; }
.page-favourites input#mailfavs { background-color: #FFF; border: 1px solid #CCC; padding: 1px; padding-right: 7px; padding-left: 7px; -moz-border-radius: 5px; -webkit-border-radius: 5px; color: #000; }
.page-favourites input#mailfavs:hover { border: 1px solid #999; cursor: pointer; }
html.not-logged-in.page-favourites { overflow-y: hidden; }
.page-favourites .favblock { width: 136px; float: left; padding: 0px!important; margin: 0px!important; height: 200px!important; }
.page-favourites p.portname2 { background-color: #000; color: #FFF!important; width: 16px!important; margin: 0px!important; padding: 1px; padding-left: 3px; text-align: center; position: relative; z-index: 2; bottom: 208px; left: 7px; }

p.portname2 a { color: #FFF; }
.page-email h1 { display: none; }

  .favfav { position: relative; bottom: 183px; left: 1px; width: 17px; text-align: center; padding: 2px; background-color: #000; z-index: 2; opacity: 0; }
  .favfav img { margin-left: 2px!important; 	border: none!important; }
  .sentimg {
	padding-top: 40px; }
  
    .page-join-the-team .tips { display: none; }
  .page-join-the-team .node-form a { display: none; }
  span.highlight { color: #FFF; }
  #block-block-1 { padding: 10px!important; }
  .page-favourites textarea.error2 {
	border: 1px solid #C33!important;
}
.page-favourites textarea {
	border: 1px solid #CCC;
}
.portboxx { 195px!important; position: relative; }
.favourites img { margin-top: 20px; }

/** SCroll Bars WN Scroll **/

div#scrollbar {
    display:none; /* hide from incapable */
    }
	
	div#scrollbar {
    display:block; /* initially display:none; to hide from incapable */
    }

div#wn	{ 
    position:relative;
    width:940px; height:390px;
    overflow:hidden;
	}
	
.page-about-us div#wn	{ 
    position:relative;
    height:385px;
	width: 930px;
    overflow:hidden;
	text-align: justify;
	line-height: 20px;
	padding-top: 0px; margin-top: 0px;
	font-family: Century Gothic, Verdana, Geneva, sans-serif;
	font-size: 13px;
	margin-right: 30px;
	}
    
div#scrollbar { 
  position:relative;
  width:11px; height:390px; 
  font-size:1px;  /* so no gap or misplacement due to image vertical alignment */
  
  }
  
.page-about-us div#scrollbar { 
  position:relative;
  width:11px; height:385px;
  font-size:1px;  /* so no gap or misplacement due to image vertical alignment */
  }
 
div#track { 
  position:absolute; left:0; top:12px;
  width:11px; height:368px;
  background: #EEE;
  }
  
.page-about-us div#track { 
  position:absolute; left:0; top:12px;
  width:11px; height:365px;
  background: #EEE;
  }
 
div#dragBar {
  position:absolute; left:1px; top:1px;
  width:9px; max-height: 50px;
  background-color:#000;
  }  
div#up { position:absolute; left:0; top:0; }  
div#down { position:absolute; left:0; bottom:0; }

/* for safari, to prevent selection problem  */
div#scrollbar, div#track, div#dragBar, div#up, div#down {
    -moz-user-select: none;
    -khtml-user-select: none;
}

/* so no gap or misplacement due to image vertical alignment
font-size:1px in scrollbar has same effect (less likely to be removed, resulting in support issues) */
div#scrollbar img {
    display:block; 
    } 

div#scrollbar { position: relative; float: right; }
.page-about-us h1 { margin-top: 0px; padding-top: 0px; }
.view-portfolio table td { padding: right: 8px!important; padding-left: 8px!important; }

/***************************/

#favorite_action {
	position:absolute;
	z-index:65;
}
.imagefield-text { width: 380px!important; margin-top: 10px; }
.not-logged-in .tabs { display: none; }
.region-highlight { display: none; }



/************** bnw *************/

.footer .footleft { color: #999999;
    font-family: Century Gothic,Verdana,Geneva;
    font-size: 11px;
    text-decoration: none; }

.navigationwr2 { padding-top: 37px; align: right; text-align: right; color: #FFF!important; }
.navigationwr2 a { margin-left: 14px; margin-right: 14px; color: #FFF; font-size: 13px; text-transform: uppercase; }
.navigationwr2 a.last { margin-right: 0px!important; }

.footer { text-transform: lowercase; }

.logged-in .views-table td, .logged-in .views-table td em, .form-item .description, .form-item .description em { color: #000;  }

#user-login label { color: #000; }

.page-manage .innerbody {
    background-color: #FFFFFF;
    border: 0px solid #C42343;
    border-radius: 10px 10px 10px 10px;
    margin-left: 235px;
    width: 400px;
}

.section-admin td, .section-admin strong, .section-admin em { color: #000; }

* { color: #CCC; }

input, select, option { color: #000; }

#block-block-1 {
    background-color: #FFFFFF!important; }
	
.headernav {
    margin-bottom: 35px; }
	
.page-uniforms .field-content img { height: 385px; }

.page-node-add-waiter table.footer { display: none;  }	

p.portname { margin-bottom: 13px!important; margin-top: 5px!important; clear: both; color: #EEE; }	
.views-view-grid tr.row-last p.portname { margin-bottom: 3px!important; }
.imagecache { }

.portboxx { position: relative; top: }
.portboxx .imagefield-field_portthumb { position: relative; top: -85px; float: left; }

.colimg { width: 124px; height: 167px; border: 1px solid #222; }

/*
.colimg { background: url('/sites/default/files/dsc_7168.jpg') center center no-repeat; } */






p, ul, ol, dl, pre, table, fieldset {
    margin: 0em 0!important;
}

* { font-family: 'Century Gothic', serif; color: #EEE; }

h1 { font-family: 'Bentham', serif; }

p { padding-bottom: 8px; padding-top: 3px; line-height: 170%; font-size: 12px; }

.page-services .views-row h1 { padding-top: 0px; }
.page-services h1 { padding-bottom: 0px; }

.page-uniforms .views-row .field-content img  { padding-right: 20px; }
.page-testimonials .views-row .field-content img  { padding-right: 5px; }

.front .headernav, .front .footer { visibility: hidden; }
.page-edit-waiters .footer { display: none; }

.page-testimonials p { padding-bottom: 12px; }

.contactpage a { color: #EEE; }


a:hover { color: #FFF; }

div#dragBar { background-color: #EEEEEE !important; }

textarea, input { color: #000; }

.page-about-us div#wn {
     }
	
.page-contact .contactpage img { padding-right: 15px; }
	
#slider-wrapper { position: relative; top: -25px; }

h1 { padding-top: 0px!important; margin-top: 0px!important; }
html h1.a2 { padding-top: 14px!important; }






body h1 { font-family: "Georgia"!important; font-size: 19px; font-weight: 100; font-weight: light!important; }



/* TESTIMONIALS */

#tabs_container { width: 180px!important; height: 380px!important; float:left; padding-top: 5px!important;}
#tabs_container li { display: block!important; width: 100%!important; padding-top: 5px!important; padding-bottom: 5px!important; }



/* FIXED */

.servtable img { padding-right: 20px!important; }
.servtable .moreserv img { padding-left: 20px; }
.page-services .servtable td p { font-size: 14px!important; line-height: 190%!important; } */

body td .navigationwr2 {
padding-top: 38px!important; }

#tabs_container a { color: #777; }
#tabs_container a:hover { color: #FFF; }

#tabs a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; }

.page-applications td.statcont h3, .flop, .page-applications .tdmessage p { color: #000; }
.page-applications td.statcont a:hover { color: #AAA!important; }
 .page-applications .tdmessage p { padding-top: 10px; }
#content-area .node-type-jointheteam { display: none; }

.contactpage a:hover { text-decoration: underline; }
.node-type-waiter .imagecache-portpage { padding-right: 0px!important; }

#lyr1 td { vertical-align: top; }
.newaboutimg { padding-right: 20px!important; }
.abouttxt h2 { font-family: Georgia, "Times New Roman", Times, serif!important; font-size: 19px!important; font-weight: normal!important; }